Signals
Preview Unsaved Signal
Preview what a signal would find without saving it (dry-run).
AuthorizationBearer <token>
In: header
Header Parameters
x-tenant-id?string|null
list_idsList Ids
Items
1 <= itemstypestring
Value in
"keyword" | "influencer" | "profile_engagers" | "company_engagers" | "competitor" | "sales_nav_search"config
Response Body
application/json
application/json
curl -X POST "https://api.obert.io/api/signals/preview" \ -H "Content-Type: application/json" \ -d '{ "list_ids": [ "string" ], "type": "keyword", "config": { "keyword": "string" } }'{
"posts": [
{
"author": {
"name": "",
"headline": "",
"profile_picture_url": "",
"url": ""
},
"text": "",
"total_reactions": 0,
"comments_count": 0,
"reposts_count": 0,
"linkedin_url": "",
"posted_at": "",
"relevance_score": 0,
"relevance_breakdown": {},
"filtered_reason": "string"
}
],
"total_searched": 0,
"total_available": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}